/* CSS Document */
#Body{
	color:#7b7b7b;
	font-family:Arial, sans-serif, Verdana;
	background:#ECECEC;
	
}
html,body{
	margin:0px; 
	height: 100%; 
	padding:0px; 
	font:normal 12px/1.5 Arial; 
	color:#7b7b7b;
	
}

p{
	margin:0px 0px 8px 0px; 
}

A,
A:link{
	color:#d9036d ;
	text-decoration:underline;
}
A:active{
	color:#d9036d ;
	text-decoration: underline; 
}
A:visited{
	color:#4d4d4d ;
	text-decoration: underline; 
}
A:hover{
	color:#d9036d ;
	text-decoration:none;
}
h1{
	font:bold 18px/20px Arial;
	color:#221A17;
}
h2{
	font:bold 14px/16px Arial;
	color:#221A17;
}
h3{
	font:bold 12px/16px Arial;
	color:#000;
}
h4{
	font:bold 12px/16px Arial;
	color:#000;
}
h5{
	font:bold 12px/16px Arial;
	color:#000;
}

form#Form{
	height:100%;
}
.ModuleTitle_SubMenu{
	z-index:9999!important;
}

.clear{clear:both; font-size:0px; height:0px;}

.clearfix:after{
	clear:both;
	content:".";
	height:0px;
	font-size:0px;
	visibility:hidden;
	display:block;
}
.clearfix{
	display:inline-block;
}
.clearfix{
	display:block;
}

/* ********** Control Panel Style ************** */
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{
	font-size:12px;
	color:#D9036D;
	text-decoration:none;
	font-weight:normal;
}
A.CommandButton:hover{
	color:#D9036D; 
	text-decoration: underline; 
	font-size:12px; 
	font-weight:normal; 
}	
.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active{
	color:#000;
	text-decoration: underline;
}
.FileManager A:hover{
	color:#000;
	text-decoration:none;
}

/* ********** Search Style ************** */

.search,
a.search:link,
a.search:active,
a.search:visited{
	text-decoration:none;  
	display:block; 
	position:absolute; 
	right:0px;
	top:0px; 
	overflow:hidden; 
	text-indent:-9999px;
	overflow:hidden; 
	width:30px; 
	height:29px;
	cursor:pointer;
}
a.search:hover{
	color:#A90358;
	text-decoration:none;
}
#dnn_dnnSEARCH_txtSearch{
	display:block;
    position: absolute;
	right:45px;
	top:6px;
    text-align:left;
    width:140px;
	height:15px;
	border:0px;
	background:none;
	color:#fff;
	
}
/* ********** Buttons Style ************** */
/* ********** Pane Style ************** */

.TopPane{ 
	padding:0px 0px 5px 0px;
}
.TopLeftPane{ 
	padding:0px 0px 5px 0px;
}
.TopRightPane{
	padding:0px 0px 5px 10px;
}
.BottomLeftPane	{ 
	padding:0px 0px 5px 0px;
}
.BottomRightPane{ 
	padding:0px 0px 5px 10px;
}
.LeftPane{ 
	padding:0px 10px 5px 0px; 
	text-align:left; 
	vertical-align:top;
}

.ContentPane{ 
	padding:0px 0px 5px 0px; 
	text-align:left; 
	vertical-align:top;
}
.RightPane{ 
	padding:0px 0px 5px 10px;
	text-align:left; 
	vertical-align:top;
}
.BottomPane{ 
	padding:0px 0px 5px 0px; 
}
.FootLeftPane{ 
	padding-top:10px;
}
.LeftOutPane{ 
	padding:0px 26px 5px 0px;
}
.RightOutPane{ 
	padding:0px 0px 5px 26px;
}
.DNNEmptyPane{ 
	display:none;
}
.BannerPane{
	padding-bottom:5px;	
}

/* ********** Container Style ************** */
.Head{ 
	font-size:13px;
	font-weight:bold;
	color:#000; 
	font-family:Arial, sans-serif, Verdana;
}
.SubHead{ 
	font-size:13px;
	color:#000; 	
	font-family:Arial, sans-serif, Verdana;
}
.SubSubHead{ 
	font-size:13px; 
	color:#000; 
	font-family:Arial, sans-serif, Verdana;	
}
.Normal{ 
	font-size:12px;
	line-height:1.5;
	color:#7b7b7b;
	font-family:Arial, sans-serif, Verdana;
}

/* ********** Login Style ************** */
.login,
a.login:link,
a.login:active,
a.login:visited{
	display:inline-block;
	color:#868585;
	text-decoration:none; 
	font-weight:normal; 
	font-size:12px; 
	background:url(images/login_icon.png) no-repeat left top;
	line-height:22px;
	padding:0 14px 0 25px;

}
*+html .login,
*+html a.login:link,
*+html a.login:active,
*+html a.login:visited{
	display:inline;
}
a.login:hover{color:#868585; text-decoration:underline;}

/* ********** User Style ************** */
.user,
a.user:link,
a.user:active,
a.user:visited{
	display:inline-block;
	color:#868585;
	text-decoration:none; 
	font-weight:normal;
	font-size:12px; 
	background:url(images/user_icon.png) no-repeat left top;
	line-height:17px;
	padding:0 0 0 24px;
	
}
*+html .user,
*+html a.user:link,
*+html a.user:active,
*+html a.user:visited{
	display:inline;
}

a.user:hover{ color:#868585; text-decoration:underline;}

/* ********** Date Style ************** */
.date,
a.date:link,
a.date:active,
a.date:visited{
	color:#898888;	
	text-decoration:none;	
	font-weight:normal;	
	font-size:12px;
}
a.date:hover{
	color:#D5036B;
	}
/* ********** Footer Style ************** */
.footer,
a.footer:link,
a.footer:active,
a.footer:visited{
	font-size:12px;
	color:#838282;
	text-decoration:none;
	font-weight:Normal;
}
a.footer:hover{
	color:#b6b5b5; 
	text-decoration:none; 
	font-weight:Normal; 
	text-decoration:underline; 
}
	

/* ********** Privacy/Terms Style ************** */
a.terms:link,
a.terms:visited,
a.terms:active{ color:#838282; font-size:12px; text-decoration:none;}
a.terms:hover{ color:#b6b5b5; text-decoration:underline;}
/* ********** Links Style ************** */
.links,
a.links:link,
a.links:active,
a.links:visited{
	font-size:12px; 
	color:#F3F6FC;
	text-decoration:none; 
}	
a.links:hover{
	color:#A9CBFF;
	text-decoration:underline;
}
/* ********** Breadcrumb Style ************** */
.breadcrumb,
a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited{
	font-size:12px;
	color:#898888;
	text-decoration:none; 
	font-weight:normal; 
	
}
a.breadcrumb:hover{
	color:#D5036B;
	text-decoration:underline;
	
}
/* *************** Data  *************** */
.DataGrid_Item{
	font-size:11px;
	color:#000;
}
.DataGrid_AlternatingItem{
	font-size:11px;
}
.DataGrid_Header{
	color:#000;
}


/******* main menu *******/
.fishmenu-h{	
	padding:0px 0 0px 63px;
}
#Fishmenu{
}
#Fishmenu ul{
	margin:0px;
	padding:0px 0px;
	display:block;
}
#Fishmenu ul{
	display:inline-block;
}
#Fishmenu ul:after{
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;
}
#Fishmenu ul{ margin:0px; padding:0px 0px;display: block; }
#Fishmenu li{list-style: none none outside; float:left;position:relative; margin:0px 0px; padding:0px;}
#Fishmenu ul li{	}
#Fishmenu > ul > li{ padding:4px 4px 5px;background:url(images/menu_separate.png) no-repeat left 4px; }
#Fishmenu ul li a{	color:#fff; text-decoration:none; display: block; cursor:pointer; font-weight:normal;font-size:13px;width:auto; float:left; }
#Fishmenu ul li span{	padding:0px 15px 7px 0px; display:block; white-space: nowrap; font-weight:bold;  margin-left:15px;line-height:32px;}
#Fishmenu ul li a:hover{color: #fff;text-decoration:none; background:url(images/menu_hover_x.jpg) left top repeat-x; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
#Fishmenu ul li a:hover span{ background:url(images/bottom_icon.png) no-repeat 43% bottom;}
#Fishmenu ul li.current a{color: #fff;  text-decoration:none; background:url(images/menu_hover_x.jpg) left top repeat-x;-moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
#Fishmenu ul li.current span{ background:url(images/bottom_icon.png) no-repeat 43% bottom;}
#Fishmenu ul li.current .menuslide span{/*background:transparent;*/ }
#Fishmenu ul li a.menu_hover{	color:#fff; background:url(images/menu_hover_x.jpg) left top repeat-x;-moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
#Fishmenu ul li a.menu_hover span{	text-decoration:none; background:url(images/bottom_icon.png) no-repeat 43% bottom; }
	
/****** sub menu ******/
#Fishmenu .menuslide{display: none; float: left; overflow:hidden; position:absolute; }
#Fishmenu .menuslide div{margin-top:-10px;margin-top:0px\9;}
#Fishmenu img{display:none;}

#Fishmenu .menuslide ul{
	display: none;
	left: 0px; 
	float: left; 
	position:relative; 
	margin:0px;  
	background:url(images/menuslide_bg.png) repeat left top;
	background:rgba(66,65,65,0.9); 
	-moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;
	padding:10px 0 10px;
	padding:0px\9;
	
}
#Fishmenu .menuslide ul li{ display:block; clear:both;  background:none; margin:0px; padding:0 5px 0; padding:0px\9;}
#Fishmenu .menuslide ul li span{color:#b6b6b6; display:block; font-weight:normal; padding:0 15px 0 10px; margin:0px; background:none;line-height:26px;}
#Fishmenu .menuslide ul li a{display:block;font-weight: normal;font-size:12px;margin:0px;  padding:0px; background:none; float:left; }
#Fishmenu .menuslide ul a:hover{
	width:100%;background:none;   padding:0px; background:#E80274;line-height:24px;  -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;
}
#Fishmenu .menuslide ul a:hover span{color: #fee6f2;  margin:0px; padding:0 15px 0 10px; background:none;}
#Fishmenu .menuslide ul{float:left;left:0px;position:relative;}
#Fishmenu .menuslide ul li a.menu_hover{
	 background:#E80274;  -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
#Fishmenu .menuslide a.menu_hover span{	background:none; margin:0px; color:#fee6f2; padding:0 15px 0 10px;}

#Fishmenu .menuslide ul > li.dir > a span{
    background:url(images/arrow.gif) 96% 50% no-repeat;}
#Fishmenu .menuslide ul > li.dir > a:hover span{
    background:url(images/arrow_hover.gif) 96% 50% no-repeat;}
#Fishmenu .menuslide ul > li.dir > a.menu_hover span{
    background:url(images/arrow_hover.gif) 96% 50% no-repeat;}



/* ********** Other Style ************** */		
#dnn_wrapper{
	width:960px;
	margin:0 auto;
	padding-top:42px;
}
.mainLeft{ background:url(images/body_topLeft.png) no-repeat left top;}
.mainRight{ background:url(images/body_topRight.png) no-repeat right top;}
.mainMid{ background:url(images/body_topMiddle.png) repeat-x left top; margin:0 11px; min-height:11px; font-size:0px;}
.mainMiddleLeft{ background:url(images/body_middleLeft.png) repeat-y left top;}
.mainMiddleRight{ background:url(images/body_middleRight.png) repeat-y right top;}
.mainBody{ background:#FFFFFF; margin:0 11px; min-height:300px;}
.bottomMiddleLeft{ background:url(images/bottomMiddleLeft.png) repeat-y left top;}
.bottomMiddleRight{ background:url(images/bottomMiddleRight.png) repeat-y right top;}
.bottomIn{ background:#222222; margin:0 11px;}
.bottomLeft{ background:url(images/body_bottomLeft.png) no-repeat left bottom; }
.bottomRight{ background:url(images/body_bottomRight.png) no-repeat right bottom;}
.bottomMid{ background:url(images/body_bottomMiddle.png) repeat-x left bottom; margin:0 11px; min-height:11px; font-size:0px; }


/* *********HeadTop************ */
/* **  login/user  *** */
.headTop{ width:938px; margin:0 auto; margin-bottom:-42px; min-height:42px;}

.loginStyle{ float:left;padding:10px 10px 5px 0;}
.HeadTopPane{
	float:right;
	padding:5px 0px 1px 0;
	max-width:650px;
}
*+html .HeadTopPane{ width:400px;}

/* *********Header************ */
#dnn_head{width:938px;margin:0 auto; }

.logoStyle{
	float:left;
	padding:10px 10px 10px 10px;
}
.HeadPane{
	float:right;
	padding:10px 10px 10px 0;
	max-width:400px;
}
*+html .HeadPane{
	width:400px;
}


/* ********** Menu  ************** */	
#dnn_menu{ width:938px;margin:0 auto; padding-bottom:5px; position:relative; z-index:903;}
.homeIcon{ display:block;position:absolute; top:6px; left:16px; background:url(images/home_icon.png) no-repeat center center; width:30px; height:30px;}
.mainMenu{ background:url(images/menu_bg.jpg) repeat left top;}


#dnn_banner{ width:938px; margin:0 auto; padding:0px 0px 0px;}

/* *********** breadcrumb ***************** */
.breadcrumbStyle{ color:#898888; text-align:left; float:left;}
.dateStyle{ float:right;}
.barStyle{ padding:0 5px 5px 5px;}


/* ********** Content  ************** */	
#dnn_content{ width:938px; margin:0 auto; min-height:19px;}

.paneLayout{ padding:5px 5px 1px;}

/* ********** BOTTOM ************** */	
.foot_coat{ width:960px; margin:0 auto;}
#dnn_foot{ width:938px; margin:0 auto; min-height:41px; }
.copyrightStyle{ float:left; color:#838282; padding-left:5px; padding-top:14px;}
.separateLine1{ padding:0px 6px 0px 4px;}
.separateLine{ padding:0px 6px;}

.LinksPane{
	float:right;
	padding:5px 5px 0 0;
	max-width:400px;
}
*+html .LinksPane{
	width:400px;
}
.LinksPane .SubHead{ color:#F3EFEF;}
.LinksPane .Normal{ color:#838282;}
#dnn_LinksPane a{ color:#D9036D;}


.HeadTopPane a,
.HeadTopPane a:link,
.HeadTopPane a:active,
.HeadTopPane a:visited{ color:#868585; text-decoration:none;}
.HeadTopPane a:hover{ color:#D9036D; text-decoration:underline;}






